<div th:replace="fm:data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <textarea th:name="${prefix + data.id}" th:text="${value}" readonly class="form-control" rows="4" th:attr="data-parsley-required=${data.isMandatory() ? true : null}"></textarea>
</div>
